Concur Salesforce Connector

The Concur Salesforce Connector version 1.113 supports the Lightning edition of Salesforce. Concur automatically implemented this change, however, some Concur integration steps are different with Lightning compared to previous editions of Salesforce. To upgrade your version of the Concur Salesforce Connector, contact Concur Client Support.

Loading next article